@charset "utf-8";
/* CSS Document */

a.nav_access{
	background:url(/common/img/left/menu/m_access.png) left bottom no-repeat;
}

h3.map{
	background:url(../img/subtitle_accessmap.png) left top no-repeat;
	width:766px;
	height:56px;
	text-indent:-9998px;
	margin: 0 0 30px -24px;
}

.section{
	background: url(../../common/img/sheet_bg.png);
	width: 718px;
	padding: 0px 24px 35px;
}

.mapimg{
	text-align: center;
	margin-bottom: 40px;
}

a.googlemap{
	display:block;
	margin: 0 auto 0px;
	background:url(../img/btn_googlemap.png) left top no-repeat;
	width:340px;
	height: 50px;
	text-indent: -9998px;
}
a.googlemap:hover{
	background:url(../img/btn_googlemap.png) left bottom no-repeat;
}

h3.car{
	background:url(../img/subtitle_car.png) left top no-repeat;
	width:766px;
	height:56px;
	text-indent:-9998px;
	margin: 0 0 30px -24px;
}

ul.highway{
	margin-bottom: 30px;
}

ul.highway li{
	background: url(../img/icon_dot.png) left 1px no-repeat;
	padding: 0 0 0 18px;
	margin: 11px;
	font-size: 13px;
}

.text{
	line-height: 1.7em;
	margin: 0px 0 5px;
	font-size: 14px;
}

.text a{
	color: #eb5c02;
	font-weight: bold;
}

h3.train{
	background:url(../img/subtitle_train.png) left top no-repeat;
	width:766px;
	height:56px;
	text-indent:-9998px;
	margin: 0 0 30px -24px;
}
.sp_bus{
	background:url(../img/subtitle_bus.png) left top no-repeat;
	width:766px;
	height:56px;
	text-indent:-9998px;
	margin: 0 0 30px -24px;
}

h4{
	background: url(../img/icon_dot.png) left 3px no-repeat;
	padding: 2px 0 0px 18px;
	font-size: 14px;
	margin-bottom: 5px;
}
.orange{
	color: #f84e01;
	font-size: 14px;
	font-weight:bold;
	margin-bottom: 5px;
}

p.jikoku{
	font-size: 13px;
	line-height: 1.6em;
}

p.jikoku a{
	line-height: 1.6em;
	font-size: 14px;
	color: #eb5c02;
	font-weight: bold;
	margin-bottom: 20px;
}

.busset{
	display: block;
	width: 578px;
	margin: 20px auto 36px;
}

.station{
	font-size:13px;
	line-height: 1.6em;
}

h3.contact{
	background:url(../img/subtitle_ask.png) left top no-repeat;
	width:766px;
	height:56px;
	text-indent:-9998px;
	margin: 0 0 30px -24px;
}

.accessbox{
	background:#FFF;
	padding:15px 30px;
	line-height: 1.6em;
	font-size: 14px;
}

.access h5{
	font-size:16px;
	font-weight:bold;
}

.access #contents a{
	color: #eb5c02;
}

#access_bus .banner{
	margin-bottom: 30px;
}
#access_bus .banner p{
	width: 620px;
	margin: 0 auto 10px;
}

#access_bus .banner p a{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
#access_bus .banner p a:hover{
	opacity: 0.6;
}

.nav_bus{
	text-align: center;
	letter-spacing: -.4em;
}

.nav_bus li{
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin-left: 33px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.nav_bus li:nth-child(2n+1){
	margin-left: 0
}
.nav_bus li:hover{
	opacity: 0.6;
}

.busList{

}


.busList {
	text-align: left;
	letter-spacing: -.4em;
}
.busList li {
	font-family: "游ゴシック",YuGothic,"Helvetica","ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
	position: relative;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	width:207px;
	padding:5px;
	margin-left:20px;
	margin-bottom:20px;
	background: #fff;
	border-radius: 10px;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.busList li:nth-child(3n+1) {
	margin-left: 0;
}
.busList li:hover {
	opacity: 0.6;
}
.busList li .item_inner {
	padding:24px 0 20px;
	background: #fb9101;
	border-radius: 10px;
}

.busList li .item_inner .start {
	color: #fff;
	font-size:17px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.busList li .item_inner .price {
	color: #fcf101;
	font-size:25px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.busList li .item_inner .date {
	color: #fff;
	font-size:15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
}
.busList li .item_inner .more {
	color: #fff;
	width:170px;
	margin:0 auto;
	padding:10px 0;
	font-size:14px;
	font-weight: bold;
	text-align: center;
	background: #f84e01;
	border-radius: 50px;
}
.busList li a {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
